<bugID>1356243<Summary>Enable Screenshots for FF 55 &amp; beyond</Summary><Description>Following the initial landing of screenshots, once it is uplifted, then we'd like to enable screenshots for FF 55 &amp; beyond by default.</Description></bugID>